FEDORA-2017-dff1218bfa created by mschorm 3 years ago for Fedora 27
stable

MariaDB 10.2.9

https://mariadb.com/kb/en/library/mariadb-1029-release-notes/

 Solves update problems from mariadb 10.1 to 10.2
 Also should ease upgrade from f27 to f28 (rawhide)

.

 Many fixes inxerited from rawhide. Package is now prepared to build without client library part.

How to install

sudo dnf upgrade --advisory=FEDORA-2017-dff1218bfa

This update has been submitted for testing by mschorm.

3 years ago
User Icon peter commented & provided feedback 3 years ago
karma

Works for me. I was able to build OpenSIPS again.

BZ#1497234 Rawhide mariadb-connector-c-devel-3.0.2-8.fc28.x86_64 Fails to Install

This update has been pushed to testing.

3 years ago

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago

This update has been submitted for stable by mschorm.

3 years ago

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
high
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
5
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
BZ#1478739 Conflicting headers - regression causing other packages to no longer compile
0
0
BZ#1494910 package mariadb-libs-3:10.2.8-2.fc28.x86_64 requires mariadb-common(x86-64) = 3:10.2.8-2.fc28, but none of the providers can be installed
0
0
BZ#1497234 Rawhide mariadb-connector-c-devel-3.0.2-8.fc28.x86_64 Fails to Install
0
1
BZ#1498956 mariadb-common has an Obsoletes with %{?_isa} - not functional
0
0

Automated Test Results